package com.ejie.m62fb.model.importar;

import java.io.Serializable;


/**
XXXX
 *
 */
public class FeedbackError extends Feedback implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 8390054428383169011L;
	
	public final static int TIPO = 0; 
	
	public FeedbackError() {
		super(TIPO);
	}
	
}
